﻿textarea {
    resize: none;
}

/*simplygo style changes. 15-Aug-24*/
/*****************************/
label {
    font-weight: 500;
    color: #4E4E4E;
    font-size: 13px;
    line-height: 21px;
}

select {
    font-family: "Montserrat", Helvetica, Arial, sans-serif !important;
    font-weight: 400 !important;
    /*font-size: 13px !important;*/
}
/*****************************/
label.error {
    display: block;
    color: red;
    display: none !important
}

label.success {
    display: block;
    color: green;
    font-weight: bold;
    display: none !important
}

input.error {
    border: 1px solid red !important;
}

input[type='text'],
input[type='password'],
input[type='email'] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B0BDCD;
    border-radius: 3px;
    box-shadow: 0 2px 5px -3px #AAAAAA inset;
    padding: 3px;
}

input.btn_blue {
    border-style: solid;
    border: none;
}



/************class*/

.clearfix {
    clear: both;
}

.container_conter {
    margin: 0 auto;
}

.text_align {
    text-align: center
}

.text_right {
    text-align: right
}

.text_red {
    color: red
}

.text_blue {
    color: #123483
}

.bold {
    font-weight: bold;
}

.btn_grey, .btn_blue, .btn_red {
    cursor: pointer;
    display: inline-block;
    color: #FFF;
    border-radius: 3px;
    /*padding: 3px 15px;*/
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 12px;
    padding: 8px 26px 6px;
    font-weight: 500;

}

.btn_refresh {
    background: url(images/icon_refresh_captcha.png);
    width: 42px;
    height: 42px;
    display: block;
}

.btn_grey {
    background: url(imgs/button_gray.png);
}

.btn_blue {
    background: url(imgs/button_blue.png);
}

.btn_red {
    background: #EF3645;
}

.btn_blue a:hover {
    color: #cde2fe;
}

.btn_blue:hover {
    color: #cde2fe;
}

.content {
    background-color: rgba(247, 247, 247, 1);
    min-height: 10px;
}

.title_page, .top_menu {
    background: #015C92;
    padding: 7px 0;
    border-bottom: 6px solid #D11B35;
    text-align: center;
    color: #FFF;
    font-size: 17px;
}

.menu_controll_fontsize {
    float: right;
    margin-right: 10px;
    margin-top: 50px;
}

.menu_controll_fontsize .plus_font_size {
    font-size: 17px;
    margin-right: 5px;
    cursor: pointer
}

.menu_controll_fontsize .sub_font_size {
    font-size: 13px;
    cursor: pointer;
}

/* Begin top menu */
.top_menu {
    font-size: 15px;
    padding-right: 10px;
}

.top_menu ul {
    list-style: none;
    float: right;
    margin: 0
}

.top_menu ul li {
    float: left;
}

.top_menu ul li a {
    color: white;
    padding: 10px 5px
}

.top_menu ul li a.menu_help {
    color: #3D94D4;
}

.top_menu ul li a:hover {
    text-decoration: none
}

/* End top menu */

.content .content_step {
    display: none
}


/* Begin step 1 */
#step1 {
    display: block;
}

.container-box-step1 {
    width: 400px;
}

@media only screen and (max-width: 765px) {
    .container-box-step1 {
        width: 465px;
    }
}

.container-box-step1 input[type='submit'],
.container-box-step1 input[type='reset'] {
    color: #FFF;
    border-radius: 3px;
    padding: 3px 15px;
    border: 0;
    background-color: #B1B1B1;
}

.container-box-step1 input[type='reset'] {
    float: right;
    background: url(imgs/button_gray.png);
}

.container-box-step1 input[type='submit'] {
    background: url(imgs/button_blue.png);
}

.container-box-step1 {
    text-align: left;
    margin: 0 auto;
    float: none
}

.container-box-step1 table {
    vertical-align: middle;
}

.container-box-step1 table td {
    padding: 5px;
}

.container-box-step1 table td:first-child {
    padding-left: 0;
    padding-right: 12px;
    text-align: right;
    width: 120px !important;
}

.container-box-step1 input[name='nrci'],
.container-box-step1 input[name='sec_code'] {
    width: 180px
}

input[name='day_birthday'],
input[name='month_birthday'],
input[name='year_birthday'] {
    width: 49px;
    margin-right: 13px;
}

input[name="year_birthday"] {
    margin-right: 0px
}

.box_input {
    border: 1px solid #DFE7EF;
    background-color: #ECF0F1;
    border-radius: 8px;
    box-shadow: 2px 4px 8px 1px #AAAAAA;
}

.title_box_input {
    color: #00417F;
    padding: 10px 15px;
    border-radius: 8px;
    background-color: #E6EBEE;
    font-size: 16px;
    background: url(imgs/title-box.png);
}

/* End step1 */


/* Begin step 2 */
#step2 textarea {
    width: 100%
}

#step2 table {
    width: 100%
}

#step2 table td:first-child {
    width: 175px
}

#step2 input[type="text"],
#step2 input[type="email"] {
    margin-bottom: 15px;
}

/* End step 2 */

/* Begin step 4 */
.image_preview {
    border: 3px dotted #CCCCCC;
    border-radius: 10px;
    height: 145px;
    background: url("imgs/user.png") no-repeat scroll center center transparent;
}

/* End step 4 */

/* Begin profile page */
.sidebar_box_message {
    background: #3774A3;
    border-radius: 15px;
    padding: 10px 15px;
}

.sidebar_box_message .title_sidebar_box_message {
    color: white;
    font-size: 16px;
    text-align: center;
    border-bottom: 1px solid white;
    padding-bottom: 5px;
}

.sidebar_box_message .content_sidebar_box_message {
    color: #EED14F;
    padding: 25px
}

.sidebar_box_message .content_sidebar_box_message a {
    color: #EED14F;
}

ul.tab_profile {
    list-style: none;
    padding: 0
}

ul.tab_profile li a,
.btn_upload_photo_profile,
.btn_upload_personal_details {
    color: white;
    background: #FF7B8A;
    padding: 3px 8px;
    cursor: pointer;
    text-decoration: none
}

ul.tab_profile li a.active {
    background: #FF3245;
}

ul.tab_profile li {
    float: left;
    margin-right: 15px
}

ul.tab_profile li:last-child {
    margin-right: 0
}

.box_lastupdate {
    /*margin-top:15px;*/
    padding: 0px !important;
}

.box_lastupdate .time_update {
    background: #E6E6E6;
    padding: 7px 8px;
    width: 70px;
}

.box_lastupdate .time_update .day_time_update {
    float: left;
    font-size: 26px;
}

.box_lastupdate .time_update .month_year_time_update {
    font-size: 9px
}

.box_lastupdate .title_box_lastupdate {
    background: none repeat scroll 0 0 #EAEBEC;
    color: #646363;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 5px 0;
    text-align: center;
}

.box_lastupdate .content_messageupdate {
    color: #646363;
    padding-left: 10px
}

.box_lastupdate .item_messageupdate {
    margin-bottom: 15px
}

.err {
    color: Red;
    font-size: small;
}

/* End profile page */

@media (max-width: 375px) {
    padding:3px;

    .tab_step span {
        background-size: auto auto;
    }
    .tab_step .tab_step1 {
        display: block;
    }
}


.PWD_preview {
    border-radius: 10px;
    height: 240px;
    background: url("imgs/PWD_Card_Portal_Preview.JPG") no-repeat scroll center center transparent;
    background-size: 400px 250px;
}

.LIW_preview {
    border-radius: 10px;
    height: 240px;
    background: url("imgs/WTC_Card_Portal_Preview.JPG") no-repeat scroll center center transparent;
    background-size: 400px 250px;
}

.AMTC_preview {
    border-radius: 10px;
    height: 240px;
    background: url("imgs/AMTC_Card_Portal_Preview.JPG") no-repeat scroll center center transparent;
    background-size: 400px 250px;
}

.BAC_preview {
    border-radius: 10px;
    height: 240px;
    background: url("imgs/BAC_Card_Portal_Preview.JPG") no-repeat scroll center center transparent;
    background-size: 400px 250px;
}

.DIP_preview {
    border-radius: 10px;
    height: 240px;
    background: url("imgs/DIP_Card_Portal_Preview.JPG") no-repeat scroll center center transparent;
    background-size: 400px 250px;
}

.SEC_preview {
    border-radius: 10px;
    height: 240px;
    background: url("imgs/SEC_Card_Portal_Preview.JPG") no-repeat scroll center center transparent;
    background-size: 400px 250px;
}

.PASC_preview {
    border-radius: 10px;
    height: 240px;
    background: url("imgs/PASC_Card_Portal_Preview.JPG") no-repeat scroll center center transparent;
    background-size: 400px 250px;
}

.TLSC_preview {
    border-radius: 10px;
    height: 240px;
    background: url("imgs/TLSC_Card_Portal_Preview.JPG") no-repeat scroll center center transparent;
    background-size: 400px 250px;
}

.ABT_PWD_preview {
    border-radius: 10px;
    height: 240px;
    background: url("imgs/ABT_PWD_Card_Portal_Preview.JPG") no-repeat scroll center center transparent;
    background-size: 400px 250px;
}

.ABT_LIW_preview {
    border-radius: 10px;
    height: 240px;
    background: url("imgs/ABT_WTC_Card_Portal_Preview.JPG") no-repeat scroll center center transparent;
    background-size: 400px 250px;
}

.ABT_AMTC_preview {
    border-radius: 10px;
    height: 240px;
    background: url("imgs/ABT_AMTC_Card_Portal_Preview.JPG") no-repeat scroll center center transparent;
    background-size: 400px 250px;
}

.ABT_BAC_preview {
    border-radius: 10px;
    height: 240px;
    background: url("imgs/ABT_BAC_Card_Portal_Preview.JPG") no-repeat scroll center center transparent;
    background-size: 400px 250px;
}

.ABT_DIP_preview {
    border-radius: 10px;
    height: 240px;
    background: url("imgs/ABT_DIP_Card_Portal_Preview.JPG") no-repeat scroll center center transparent;
    background-size: 400px 250px;
}

.ABT_SEC_preview {
    border-radius: 10px;
    height: 240px;
    background: url("imgs/ABT_SEC_Card_Portal_Preview.JPG") no-repeat scroll center center transparent;
    background-size: 400px 250px;
}

.ABT_PASC_preview {
    border-radius: 10px;
    height: 240px;
    background: url("imgs/ABT_PASC_Card_Portal_Preview.JPG") no-repeat scroll center center transparent;
    background-size: 400px 240px;
}

.ABT_TLSC_preview {
    border-radius: 10px;
    height: 240px;
    background: url("imgs/ABT_TLSC_Card_Portal_Preview.JPG") no-repeat scroll center center transparent;
    background-size: 400px 250px;
}

.preview_label {
    letter-spacing: 0px !Important;
    font-weight: bold;
    text-transform: uppercase;
}



.divajaxloading {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
    -moz-opacity: 0.7;

    position: fixed;
    text-align: center;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9999999;
}

.imgajaxloading {
    padding: 10px;
    position: fixed;
    top: 45%;
    left: 50%;
}

/* home page icon columns */
#slideshow #slideshowWindow {
    height: 225px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 650px;
}

#slideshow #slideshowWindow .slide {
    float: left;
    height: 225px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 650px;
}

a.btn1 {
    background: url("../images/ApplicationforAMTC.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 111px;
    width: 355px;
}

a.btn1:hover {
    background: url("../images/ApplicationforAMTCRO.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

a.btn2 {
    background: url("../images/CheckEligibility.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 111px;
    width: 355px;
}

a.btn2:hover {
    background: url("../images/CheckEligibilityRO.PNG") no-repeat scroll left top rgba(0, 0, 0, 0);
}

a.btn3 {
    background: url("../images/ApplyCardConcession.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 111px;
    width: 355px;
}

a.btn3:hover {
    background: url("../images/ApplyCardConcessionRO.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}


a.btn4 {
    background: url("../images/CardReplacement.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 111px;
    width: 355px;
}

a.btn4:hover {
    background: url("../images/CardReplacementRO.PNG") no-repeat scroll left top rgba(0, 0, 0, 0);
}

a.btn5 {
    background: url("../images/CardApplicationStatus.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 111px;
    width: 355px;
}

a.btn5:hover {
    background: url("../images/CardApplicationStatusRO.PNG") no-repeat scroll left top rgba(0, 0, 0, 0);
}

a.btn6 {
    background: url("../images/MyAccount.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 111px;
    width: 355px;
}

a.btn6:hover {
    background: url("../images/MyAccountRO.PNG") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.dvcontent {
    background-color: #FFE6E6;
    border: 1px solid #FF9D85;
    line-height: 20px;
    padding: 7px;
}

.btn-row {}

.translink-btn {
    border: 1px solid #A6AFB8;
    border-radius: 50px;
    float: left;
    padding: 20px;
    text-align: center;
    width: 310px;
    min-height: 310px;
}

.translink-btn p {
    min-height: 50px;

}

.translink-btn a {
    width: 310px;
    background-repeat: no-repeat !important;
}

.margin-left-10 {
    margin-left: 10px;
}

.ABTMsgBox {
    background-color: #DAE3F3;
    border: 1px solid #8AA6D9;
    padding: 7px;
    font-family: "Open Sans", sans-serif;
    font-size: 13px
}



.btn {
    letter-spacing: 1px !Important;
}

/*step tabs span version*/
.tab_step span {
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    display: block;
    max-height: 100%;
    margin: 0 auto;
    min-height: 95px;
    width: auto;
}

.tab_step1 {
    background-image: url(imgs/Step1_active.png);
}

.tab_step2 {
    background-image: url(imgs/Step2_active.png);
}

.tab_step3 {
    background-image: url(imgs/Step3_active.png);
}

.tab_step4 {
    background-image: url(imgs/Step4_active.png);
}

.tab_Paymentstep4 {
    background-image: url(imgs/Step4_payment_active.png);
}

.tab_step .tab_step1[done='1'] {
    background-image: url(imgs/step1_done.png);
}

.tab_step .tab_step2[done='1'] {
    background-image: url(imgs/step2_done.png);
}

.tab_step .tab_step3[done='1'] {
    background-image: url(imgs/step3_done.png);
}

.tab_step .tab_step4[done='1'] {
    background-image: url(imgs/step4_done.png);
}

.tab_step .tab_step1_done {
    background-image: url(imgs/step1_done.png);
}

.tab_step .tab_step2_done {
    background-image: url(imgs/step2_done.png);
}

.tab_step .tab_step3_done {
    background-image: url(imgs/step3_done.png);
}

.tab_step .tab_step4_done {
    background-image: url(imgs/step4_done.png);
}

.submenu-toggle:after {
    display: inline-block;
    content: "";
    background-image: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M8.46967 5.46967C8.76256 5.17678 9.23744 5.17678 9.53033 5.46967L15.5303 11.4697C15.8232 11.7626 15.8232 12.2374 15.5303 12.5303L9.53033 18.5303C9.23744 18.8232 8.76256 18.8232 8.46967 18.5303C8.17678 18.2374 8.17678 17.7626 8.46967 17.4697L13.9393 12L8.46967 6.53033C8.17678 6.23744 8.17678 5.76256 8.46967 5.46967Z" fill="black"/></svg>');
    margin-left: 0.255em;
    width: 24px;
    height: 24px;
    vertical-align: bottom;
}

.submenu-toggle {
    display: flex;
    justify-content: space-between;
}

@media (max-width: 2100px) {
    .contact-us-dropdown-menu {
        min-width: 200px;
    }

    .contact-us-dropdown-submenu {
        right: 100%;
        padding-right: 17px;
        left: auto;
        padding-left: 0px;
    }
}